<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="VIEW-CONTENT">
<xsl:apply-templates select="/SITEBUILDER-PAGE/STATUS" mode="admin"/>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr>
	<td class="sb-toolbarpadding">
		<xsl:apply-templates />
	</td>
</tr>
</table>
</xsl:template>

</xsl:stylesheet>